FW:【漏洞預警】Google Chrome瀏覽器存在安全漏洞(CVE-2020-16013與CVE-2020-16017),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

教育機構ANA通報平台

發佈編號

TACERT-ANA-2020111310113838

發佈時間

2020-11-13 10:30:39

事故類型

ANA-漏洞預警

發現時間

2020-11-12 08:28:16

影響等級

   

[主旨說明:]【漏洞預警】Google Chrome瀏覽器存在安全漏洞(CVE-2020-16013與CVE-2020-16017),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

[內容說明:]

轉發 行政院國家資通安全會報技術服務中心 資安訊息警訊 NISAC-ANA-202011-0494
研究人員發現Google Chrome瀏覽器因Java Script V8引擎實作不當(CVE-2020-16013),以及所使用之網站隔離元件存在使用釋放後記憶體(Use-after-free)安全漏洞(CVE-2020-16017),導致攻擊者可藉由誘騙受害者點擊連結,利用漏洞進而遠端執行任意程式碼。
情資分享等級: WHITE(情資內容為可公開揭露之資訊)
此訊息僅發送到「區縣市網路中心」,煩請貴單位協助公告或轉發

[影響平台:]

Google Chrome 86.0.4240.197以前版本

[建議措施:]

請更新Google Chrome瀏覽器至86.0.4240.198以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新;
2.點擊「重新啟動」完成更新。

[參考資料:]

1. https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_11.html
2. https://thehackernews.com/2020/11/two-new-chrome-0-days-under-active.html
3. https://www.cybersecurity-help.cz/vdb/SB2020111124
BACK TO TOP